<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Numbers</title>
  </head>
  <body>
    <img src="./images/coffee-cup.png" id="logo" alt="coffee logo" />
    <h1>Coffee Junkie</h1>
    <ul>
      <li><a href="index.html">Home</a></li>
      <li><a href="about.html">About</a></li>
      <li><a href="numbers.html">Numbers</a></li>
      <li><a href="contact.html">Contact</a></li>
    </ul>
    <img src="./images/background.jpeg" width="100%" alt="coffee beans" />
    <br />
    <h1>Our Stores</h1>
    <br />

    <table style="border: 2px solid black; border-spacing: 25px">
      <tr>
        <th>City</th>
        <th>Chicago</th>
        <th>New York</th>
        <th>Los Angeles</th>
      </tr>
      <!-- end of city -->

      <!-- orders -->
      <tr>
        <td>Orders</td>
        <td>125</td>
        <td>250</td>
        <td>500</td>
      </tr>
      <!-- end of orders -->

      <!-- profit -->
      <tr>
        <td>Profit</td>
        <td>$ 10,000</td>
        <td>$ 12,000</td>
        <td>$ 15,000</td>
      </tr>
      <!-- end of profit -->
    </table>
    <br />
    <br />
    <br />
    <br />
    <br />

    <p>copyright&copy;2022</p>
    <h3><a href="#logo">Back to Top</a></h3>
  </body>
</html>
